Error on New Installation

Get help with installing and running AsteriskNOW.

Moderators: Moderator, Support

Error on New Installation

Postby john2k » Wed Jul 09, 2014 5:11 am

I have new installation of AsteriskNow with FreePBX. I am constantly getting the following error in my full log file

ERROR[6029] pbx.c: You have to be kidding-- add exten '' to context app-blacklist? Figure out a name and call me back. Action ignored.

Can anyone help?

Thanks
john2k
Newsterisk
 
Posts: 6
Joined: Tue Jul 08, 2014 1:24 pm

Return to AsteriskNOW Support

Who is online

Users browsing this forum: No registered users and 1 guest